/*
 CSS of plugins:
 	- ColorBox
	- Tiny Scrollbar
	- CUSTOM ELEMENTS
 */




/*
	Trace debug
 */
#log{ z-index:999999; width:80%; height:100px; font-family: 'Courier'; font-size:11px; background-color:rgba(0,0,0,.7); color:#FFF; overflow-y:auto; position:fixed; bottom:0; left:10%; }






/*
    ColorBox Core Style:
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

#cboxOverlay{}
#colorbox{}
    #cboxTopLeft,
    #cboxTopRight,
    #cboxBottomLeft,
    #cboxBottomRight,
    #cboxMiddleLeft,
    #cboxMiddleRight,
    #cboxTopCenter,
    #cboxBottomCenter{ display: none }
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{}
        #cboxNext{position:absolute; bottom:0; left:27px; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{}
        #cboxLoadingOverlay{}
        #cboxLoadingGraphic{}
        #cboxClose{position:absolute; bottom:0; right:0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{}
/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/*  The following provides PNG transparency support for IE6 */
.cboxIE6 #cboxTopLeft{}
.cboxIE6 #cboxTopCenter{}
.cboxIE6 #cboxTopRight{}
.cboxIE6 #cboxBottomLeft{}
.cboxIE6 #cboxBottomCenter{}
.cboxIE6 #cboxBottomRight{}
.cboxIE6 #cboxMiddleLeft{}
.cboxIE6 #cboxMiddleRight{}
.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}









/*
 	Tiny Scrollbar
 */


#scrollbar2 { width: 100%;}
#scrollbar2 .viewport { width: 100%; height: 220px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; width: 4165px; padding: 0; margin: 0; position: absolute; left: 0; top: 0;  }
#scrollbar2 .overview img{ float: left; }
#scrollbar2 .scrollbar{ position: relative; margin: 20px auto; clear: both; height: 15px; }
#scrollbar2 .track { background: #1a1a1a; width: 100%; height:15px; position: relative; border-radius: 10px;}
#scrollbar2 .thumb { background: url(../images/scrll_bar.png) no-repeat; height: 25px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
#scrollbar2 .thumb .end{}
#scrollbar2 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }








/*
	jAlert
 */
#popup_container {	font-family: Arial, sans-serif;	font-size: 12px; min-width: 300px; max-width: 600px; background: #efefef; color: #000; box-shadow:0px 0px 30px rgba(0,0,0,.5); -webkit-box-shadow:0px 0px 30px rgba(0,0,0,.5); -moz-box-shadow:0px 0px 30px rgba(0,0,0,.5) }
#popup_title { display:none; font-size: 14px; font-weight: bold; text-align: center; line-height: 1.75em; color: #666; background: #CCC url(images/title.gif) top repeat-x; border: solid 1px #FFF; border-bottom: solid 1px #999; cursor: default; padding: 0em; margin: 0em;} /* Disable title */
#popup_content { padding: 10px; margin: 0; }
#popup_content.alert {}
#popup_content.confirm {}
#popup_content.prompt {}
#popup_message { text-align:center; padding:10px 0 20px}
#popup_prompt {	margin:0;}
#popup_panel {	text-align: center;	margin:0;}
#popup_panel input{ font-size:12px; text-transform:uppercase; padding:6px 20px; border:none; background:#888; color:#fff}
#popup_overlay{ background:#000; opacity:0.3;}

/**** CUSTOM ELEMENTS ****/
.checkbox, .radio {width: 25px; height: 26px; padding: 0 5px 0 0; background: url(../images/checkbox.png) no-repeat; display: block; clear: left; float: left;}
.radio {background: url(../images/radio.png) no-repeat; position: relative; top: -2px; height: 24px;}


/**** CUSTOM COMBOBOX ****/
.custom-select {
	float: left;
	background:#333;
	width: 175px;
	height: 32px;
	font-size: 13px;
	cursor: pointer;
	border-radius:15px;
	position:relative;
	z-index:110;
}
	.custom-select a:hover {
		text-decoration: none;
	}
	.custom-select .text {
		color: #606060;
		padding: 6px 0 0 10px;
		display: block;
		float: left;
	}
	.custom-select .icon {
		background: url("../images/cb_arrow_icon.png") no-repeat left center transparent;
		float: right;
		height: 28px;
		width: 28px;
		cursor: pointer;
	}
		.custom-select .icon:hover {
			background-position:left center;	
		}
	.custom-option {
		margin: 33px 0 0 -1px;
		background: #333;
		border-radius: 15px;
		position: relative;
		z-index: 100;
		width:100%;
	}
		.custom-option ul {
			max-height: 168px;
			overflow: auto;
			padding: 5px 0 5px 0;
		}
			.custom-option li {
				cursor: pointer;
				padding: 5px 0 7px 10px;
				color:#777;
			}
			.custom-option li:hover {
				background: #111;
				color:#FFF;
			}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height:568px;
  background-color: #000;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 568px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/**
 * MEAN MENU PLUGINS
 */

 /*! #######################################################################

  MeanMenuPro
  --------

  To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

 ####################################################################### */

 /* hide the link until viewport size is reached */
 a.meanmenu-reveal {
  display: none;
 }

 /* when under viewport size, .mean-container is added to body */
 .mean-container .mean-bar {
  float: left;
  width: 100%;
  position: relative;
  padding: 4px 0;
  min-height: 57px;
  z-index: 999999;
 }

 .mean-container a.meanmenu-reveal {
  width: 22px;
  height: 22px;
  padding: 13px 13px 11px 13px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 1px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
 }

 .mean-container a.meanmenu-reveal span {
  display: block;
  background: #fff;
  height: 3px;
  margin-top: 3px;
 }

 .mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #202020;
  margin-top: 62px;
  position:absolute;
 }

 .mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
 }

 .mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
  margin:0 !important;
 }

 .mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 1em 5%;
  margin: 0;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #000;
  text-decoration: none;
  text-transform: uppercase;
 }

 .mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 1em 10%;
  border-bottom: 1px solid #f1f1f1;
  border-bottom: 1px solid rgba(255,255,255,0.25);
  opacity: 0.75;
  filter: alpha(opacity=75);
  text-shadow: none !important;
  visibility: visible;
 }

 .mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0;
 }

 .mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 1em 15%;
 }

 .mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 1em 20%;
 }

 .mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 1em 25%;
 }

 .mean-container .mean-nav ul li a:hover {
  background: #252525;
  background: rgba(255,255,255,0.1);
 }

 .mean-container .mean-nav ul li a.mean-expand {
  width: 26px;
  height: 26px;
  border: none !important;
  padding: 12px !important;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
 }

 .mean-container .mean-nav ul li a.mean-expand:hover {
  background: none;
 }

 .mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
 }

 .mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
 }

 /* Fix for box sizing on Foundation Framework etc. */
 .mean-container .mean-bar, .mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
 }
